Skip to Content
inclamoDocs

Delete an Integration Hook

DELETE
/api/v1/accounts/{account_id}/integrations/hooks/{hook_id}

Delete an Integration Hook

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

hook_id*integer

The numeric ID of the integration hook

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/integrations/hooks/0'
Example Response
Empty